@charset "UTF-8";
/* CSS Document */

body {
	color:#414042;
	background-color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:950px;
	height:138px;
	background-image:url(../../images/Header_nikkincreative.gif);
	margin:auto;
}

#header a {
	color:#414042;
	text-decoration:none;
	background-color:#fff;
	padding:7px 9px 7px 9px;
	margin:0px 4px 0px 0px;
}

#header a:visited {
	background-color:#fff;
}

#header a:hover {
	background-color:#772a8a;
	color:#FFF;
}

.navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:100px;
	padding-left:620px
}

.navigation li {
	display:inline;
}

.bar {
	width:950px;
	height:26px;
}

#body {
	width:950px;
	height:568px;
	background-color:#fff;
}

.recent {
	width:950px;
	height:320px;
	margin-top:-20px;
	margin-bottom:0px;
}

p.heading {
	font-size:20px;
	color:#772a8a;
	font-weight:bold;
	margin:0px 0px -13px 0px;
	margin-top:40px;
	margin-left:25px;
}

.recentgrid1 {
	height:200px;
	width:315px;
}

.recentgrid1 a {
	display:block;
	width:278;
	margin-top:30px;
	margin-left:25px;
	padding:6px;
	background-color:#dcddde;
}

.recentgrid1 a:hover {
	background-color:#772a8a;
}

.recentbox1 {
	margin-left:25px;
	width:270px;
	padding:7px 10px 7px 10px;
	font-size:12px;
	font-weight:bold;
}

.recenttext {
	font-weight:normal;
	font-style:italic;
}

.recentgrid2 {
	height:200px;
	width:620px;
}

.recentgrid2 a {
	display:block;
	width:278;
	margin-top:-200px;
	margin-left:330px;
	padding:6px;
	background-color:#dcddde;
}

.recentgrid2 a:hover {
	background-color:#772a8a;
}

.recentbox2 {
	margin-left:330px;
	width:270px;
	padding:7px 10px 7px 10px;
	font-size:12px;
	font-weight:bold;
}

.recentgrid3 {
	height:200px;
	width:925px;
}

.recentgrid3 a {
	display:block;
	width:278;
	margin-top:-200px;
	margin-left:635px;
	padding:6px;
	background-color:#dcddde;
}

.recentgrid3 a:hover {
	background-color:#772a8a;
}

.recentbox3 {
	margin-left:635px;
	width:270px;
	padding:7px 10px 7px 10px;
	font-size:12px;
	font-weight:bold;
}

.text {
	font-size:12px;
	margin-left:830px;
}

.viewproject a {
	text-decoration:none;
	font-weight:bold;
	padding:7px 9px 7px 9px;
	margin-left:-8px;
}

.viewproject a:visited {
	text-decoration:none;
	color:#772a8a;
}

.viewproject a:hover {
	text-decoration:none;
	background-color:#78a22f;
	color:#fff;
}

.sloganbox {
	width:910px;
	height:80px;
	color:#808285;
	font-size:20px;
	margin-left:25px;
	margin-top:20px;
}

h3 {
	color:#772a8a;
}

h4 {
	color:#772a8a;
	font-size:64px;
	margin-left:18px;
	margin-top:-70px;
}

h5 {
	color:#772a8a;
	font-weight:bold;
	font-size:68px;
	margin-left:-20px;
	margin-top:-73px;
	margin-left:-4px;
}

h6 {
	color:#772a8a;
	font-size:20px;
	margin-left:22px;
	margin-top:20px;
}

h7 {
	font-weight:bold;
	font-size:17px;
}

.box1 {
	width:655px;
	height:68px;
	font-size:14px;
	background-color:#eee;
	padding-left:15px;
	padding-top:4px;
	margin-left:280px;
	margin-top:-170px;
}

.textcolor {
	color:#772a8a;
}

.box2 {
	width:293px;
	height:165px;
	margin-left:40px;
	margin-top:-21px;
	background-color:#fff;
}

.box3 {
	width:293px;
	height:165px;
	margin-left:370px;
	margin-top:-187px;
	background-color:#fff;
}

.box4 {
	width:293px;
	height:165px;
	margin-left:670px;
	margin-top:-187px;
	background-color:#fff;
}

.bulletlist {
	margin-left:80px;
	margin-top:-73px;
}

ul {
	list-style:url(../../images/bullet.gif);
}

p.identity {
	font-size:22px;
	color:#772a8a;
	font-weight:bold;
	padding:15px 20px 20px 20px;
}

.identitypic {
	margin-left:20px;
	margin-top:-25px;
}

p.print {
	font-size:22px;
	color:#772a8a;
	font-weight:bold;
	padding:15px 20px 20px 20px;
}

.printpic {
	margin-left:19px;
	margin-top:-25px;
}

p.web {
	font-size:22px;
	color:#772a8a;
	font-weight:bold;
	padding:15px 20px 20px 20px;
}

.webpic {
	margin-left:17px;
	margin-top:-25px;
}

.footertext {
	font-size:12px;
	margin-left:700px;
}

#footer {
	width:950px;
	height:10px;
	margin-top:55px;
	padding:6px 5px 10px 5px;
}